<?xml version="1.0" encoding="UTF-8"?>
<Users xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <UserID>
  </UserID>
  <UserName>
  </UserName>
  <Password>
  </Password>
  <NickName>
  </NickName>
  <Email>
  </Email>
</Users>